
/*Rejani Dileep-*/
#suggesstion-box ul, #suggesstion-box-product ul  {
    margin-left: 0px !important;
    margin-bottom: 0px !important;
    padding-left: 0px;    
}

#suggesstion-box ul li,  #suggesstion-box-product ul li {
    font-size: 14px;
    line-height: 26px;
    padding-left: 15px;
    border-bottom: 1px dotted #ddd;
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
    list-style: none;
}

#suggesstion-box, #suggesstion-box-product {
    margin-top: 3px;
    text-align: left;
    cursor: default;
    border-width: 0px 1px 1px;
    border-style: none solid solid;
    border-color: -moz-use-text-color #CCC #CCC;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    background: #ffffff none repeat scroll 0% 0%;
    box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.1);
    position: absolute;
    display: none;
    z-index: 10001;
    max-height: 140px;
    overflow-x: hidden;
    overflow-y: scroll;
    box-sizing: border-box;
    padding: 1px 0px;
    width: 30%;
    border-radius: 4px;
    border: 0px;
}
#suggesstion-box-product {
    width: 90%;
    }
    
#suggesstion-box ul li:hover, #suggesstion-box-product ul li:hover{
 background: #10aa99;
    color: #ffffff;
}
div.message {
    text-align: center;
    cursor: pointer;
    display: block;
    font-weight: normal;
    padding: 0 1.5rem 0 1.5rem;
    transition: height 300ms ease-out 0s;
    background-color: #a0d3e8;
    color: #626262;
    top: 15px;
    right: 15px;
    z-index: 999;
    overflow: hidden;
    height: 50px;
    line-height: 2.5em;
}

div.message:before {
    line-height: 0px;
    font-size: 20px;
    height: 12px;
    width: 12px;
    border-radius: 15px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    left: -11px;
    background-color: #FFF;
    padding: 12px 14px 12px 10px;
    content: "i";
    color: #a0d3e8;
}

div.message.error {
    background-color: #C3232D;
    color: #FFF;
}

div.message.error:before {
    padding: 11px 16px 14px 7px;
    color: #C3232D;
    content: "x";
}
div.message.hidden {
    height: 0;
}

div.message {
    text-align: center;
    cursor: pointer;
    display: block;
    font-weight: normal;
    padding: 0 1.5rem 0 1.5rem;
    transition: height 300ms ease-out 0s;
    background-color: #a0d3e8;
    color: #626262;
    top: 15px;
    right: 15px;
    z-index: 999;
    overflow: hidden;
    height: 50px;
    line-height: 2.5em;
}

div.message:before {
    line-height: 0px;
    font-size: 20px;
    height: 12px;
    width: 12px;
    border-radius: 15px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    left: -11px;
    background-color: #FFF;
    padding: 12px 14px 12px 10px;
    content: "i";
    color: #a0d3e8;
}

div.message.error {
    background-color: #C3232D;
    color: #FFF;
}

div.message.error:before {
    padding: 11px 16px 14px 7px;
    color: #C3232D;
    content: "x";
}
div.message.hidden {
    height: 0;
}

.mandatoryfield {
    color: red;
}

.total_form input.form-control.capsoff
{
    text-transform:none;
}
/*
.grecaptcha-badge {
        display: none !important;
    }*/